@charset "utf-8";
/* CSS Document */

/*--------------- START OF BODY ------------------------*/
html, body {
    height: 100%;
	background: #f5f5f5;
}

.text-center {
    text-align: center!important;
}

.custom-body {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #f5f5f5;
}

.reports-container{
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: white;
    
}

.home-body {
    display: -ms-flexbox;
    display: -webkit-box;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    background-color: #f5f5f5;
}

/*--------------- END OF BODY ------------------------*/

/*--------------- SIGN IN FORM ------------------------*/
.form-signin {
    width: 100%;
    padding: 15px;
    margin: 0 auto;
}

.label-form{
	font-weight:700;
	
}

.forgotpwd {
    color: grey;
}

/*--------------- END ------------------------*/

/*--------------- ICON ------------------------*/
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons.md-96 { font-size: 96px; }

.material-icons.darkGrey600 { color: #585858; }
.material-icons.blue600 { color: #FB8C00; }
.material-icons.brown600 { color: #FB8C00; }
.material-icons.white600 { color: #FFF; }
.material-icons.red600 { color: #bc1212; }
.material-icons.green600 { color: #12bc42; }

/*--------------- END ------------------------*/

/*--------------- MAIN MENU------------------------*/

.menu-bg {
    background-color: #343a40;
	padding-left: 10px;
	padding-right: 10px;
}

.dropdown-toggle::after {
    display: none;
}

.custom-exit {
    vertical-align: text-top !important;
}

.materials-margin{
	vertical-align: text-bottom;
	margin-left: 5px;
	margin-right: 5px;
}

.custom-exit:hover {
    color: #6c757d;
}
/*--------------- END ------------------------*/

/*--------------- HOME MENU------------------------*/
.menu-logo{
	margin: 20px;
}

.log-out{
    color: grey;
    font-size: larger;
    font-weight: 700;

}

.home-menu {
    text-align: center !important;
	
}

.home-menu>div{
	display: inline-block;
    float: none;
	padding:5px;
	text-shadow: 0px 2px 0 rgb(0 0 0 / 18%);
}


.menu-title {

    display: block;
	font-size: larger;
    font-weight: 700;
    color: brown;
}

.card {
    background-color: #fff;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.05);
    box-shadow: 0 1px 0 rgba(0,0,0,.05);
    border-radius: 1px;
}
.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0 solid rgba(0,0,0,.125);
}

.card-header-divider {
    border-bottom: 1px solid #e6e6e6;
    padding-left: 0;
    padding-right: 0;
}
.card-header {
    font-size: 1.385rem;
    font-weight: 400;
    color: #3d3d3d;
    padding: 24px 0 14px;
    margin: 0 20px;
}

.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,0);
    border-bottom: 0 solid rgba(0,0,0,.125);
}

.card-body {
    padding: 14px 20px 14px;
}


.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}
*, ::after, ::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.custom-exit{
	vertical-align: text-bottom;
	margin-left: 5px;
	margin-right: 5px;
}

/*--------------- END ------------------------*/

/*--------------- Account Details ------------------------*/
.change-password {
    box-sizing: border-box;
    padding: 20px;
    margin-top: 10px;
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 2px 2px 3px rgba(0,0,0,.02);
}

.change-password-box{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #DDD;
    background: whiteSmoke;
	padding:10px;
}

.edit-accounts-header {
    background: #f1f3f4!important;
}

.edit-accounts-header {
    position: relative;
    padding: 10px 0;
    background: #e9e9e9;
    background: linear-gradient(#fafafa,#e9e9e9);
    background-clip: padding-box;
    border: 1px solid #d5d5d5;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.edit-accounts-table .edit-accounts-content {
    padding: 0;
    overflow-y: auto;
}
.edit-accounts-header+.edit-accounts-content {
    border-top: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.edit-accounts-content {
    padding: 20px 15px 15px;
    zoom: 1;
    background: #fff;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
}

.edit-accounts-header h3 {
    position: relative;
    top: 2px;
    left: 10px;
    display: inline-block;
    *margin-top: 10px;
    margin-right: 3em;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    color: #555;
    text-shadow: 1px 1px 2px hsla(0,0%,100%,.5);
}

.edit-accounts-button{
	margin-top: 15px;
}

.users-content {
   	padding: 0px;
    zoom: 1;
    background: #fff;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
    padding-left: 0px;
    padding-right: 0px;
}

.title-btn {
    text-align: right;
}

.page-title {
    margin-bottom: 1.25em;
    font-size: 16px;
    font-weight: 700;
    color: #616161;
    background: #fff;
    border-radius: 4px;
}

.title-btn {
    margin-left: 10px;
	padding-left: 0px;
}
/*--------------- END ------------------------*/


.lable-form {
    font-weight: 600;
}


.nav-link {
    color: white;
}

a.nav-link:hover {
    color: #989898;
}

.margin-md{
	margin-bottom: 50px;
}


.font-weight-normal {
    font-weight: 400!important;
}
.mb-3, .my-3 {
    margin-bottom: 1rem!important;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
    white-space: nowrap;
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    border: 0;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
}

/* ------------------------------------------ */

button.btn.btn-primary.product-search-btn {
    margin-right: 13px;
}

.widget-table .widget-content {
    padding: 0;
    overflow-y: auto;
}

.widget-content {
    zoom: 1;
    background: #fff;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
}

table {
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
}

.widget {
	padding-left:50px;
	padding-right:50px;
    position: relative;
    width: auto;
    margin-bottom: 2em;
    clear: both;
}

.product-search{
	margin-bottom:1em;
}

.products filter {
    background: white !important;
}

.product-search {
    background-color: #f8f8f8;
    border: 1px solid #e3e3e3;
    box-shadow: none;
}
.filter {
    padding: 5px;
    font-size: 11px;
}

.filter1, .filter2 {
    float: left;
    padding: 5px;
    overflow: hidden;
}
.filter1 {
    width: 33%;
}

.filter label {
    margin-bottom: 0;
    font-size: 11px;
}
label {
    display: block;
    margin-bottom: 5px;
}

.product-search {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.input-block-level {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.subtitle {
    padding: 8px;
    color: #8d8d8e;
}


.custom-cursor {
    cursor: pointer;
}

.button-container {
    padding-top: 40px;
}

.table th, .table td {
    padding: 8px;
    line-height: 20px;
    text-align: left;
    vertical-align: top;
    border-top: 1px solid #dddddd;
}

#pagination{
    padding:15px;
}

.page-item {
    color: #007bff;
}

.form-control {
    width: auto !important;
}

.custom-import{
    padding:10px;
    text-align: center;
}

.import-heading{
    font-weight:500;
    font-size:larger;
}

.import-subheading{
    font-weight:400;
    font-size:larger;
}

.import-button{
    margin-left:2px;
}